本繁體中文版使用機器翻譯,譯文僅供參考,若與英文版本牴觸,應以英文版本為準。

支援的瀏覽器

貢獻者

可在多個瀏覽器上使用此軟體。SnapCenter

  • Chrome

    如果您使用的是v66、可能無法啟動SnapCenter vsGUI。

  • Internet Explorer

    如果您使用的是IE 10或更早版本、則無法正確載入此程式。SnapCenter您應該升級至IE 11。

    • 僅支援預設層級的安全性。

      變更Internet Explorer安全性設定會導致瀏覽器顯示出現重大問題。

    • 必須停用Internet Explorer相容性檢視。

  • Microsoft Edge

如需支援版本的最新資訊、請參閱 "NetApp 互通性對照表工具"